Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://developer.creao.ai/v1/skills \ --header 'Authorization: Bearer <token>'
const url = 'https://developer.creao.ai/v1/skills'; const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
import requests url = "https://developer.creao.ai/v1/skills" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
200
Example
{ "skills": [ { "skill_id": "<string>", "kind": "builtin", "name": "<string>", "display_name": "<string>", "description": "<string>", "enabled": true, "core": true, "source_url": "<string>", "tags": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "content": "<string>", "files": {} } ] }
List account-level Agent Brain skills. Bodies are omitted.
Account API key from Developer Console. Keys start with cr_sk_.
cr_sk_
builtin
custom
true
false
Skills.
Show child attributes